返回列表 发新帖

求助,minsdkversion和targetsdkversion

[复制链接]

6

主题

399

帖子

865

积分

高中生

Rank: 4

金币
216
好评
0
贡献
1
发表于 2020-3-23 12:58:40 | 显示全部楼层 | 阅读模式
上贴中提问过apk盒子安装解析有问题不能安装。
确实是盒子安卓版本低的原因。


网上看了教程,可以改成低版兼容
在manifest中编辑minsdkversion和targetsdkversion,如果要在4.x用就改成8和19
看了下壳里的设置是18和22,
这样改听说可能有问题,想试一下呢,没法改,你懂的。。。
安卓盒子是4.2.2的。
按教程改能安装吧。。

哪位大神美女帮我改一下可以吗
先谢谢了,




链接:https://pan.baidu.com/s/1zmtf8XLmerVNx2iq_BMR9Q

提取码:Y4t6
回复

使用道具 举报

19

主题

808

帖子

3050

积分

大学生

Rank: 5Rank: 5

金币
179
好评
2
贡献
0

MT论坛帅哥考神

QQ
发表于 2020-3-23 13:02:05 来自手机  | 显示全部楼层
金币加一
回复

使用道具 举报

2

主题

1425

帖子

4072

积分

大学生

小道士

Rank: 5Rank: 5

金币
1140
好评
2
贡献
0
发表于 2020-3-23 14:20:44 来自手机  | 显示全部楼层
金币加一
回复

使用道具 举报

72

主题

1584

帖子

4601

积分

大学生

Rank: 5Rank: 5

金币
1122
好评
43
贡献
1

考神MT论坛帅哥

发表于 2020-3-23 14:31:15 | 显示全部楼层
一般软件,不能乱改的,有的改了会闪退,因为用了高版本api。有能力的得修复
回复

使用道具 举报

6

主题

399

帖子

865

积分

高中生

Rank: 4

金币
216
好评
0
贡献
1
发表于 2020-3-23 15:16:24 | 显示全部楼层
MiBStudio 发表于 2020-3-23 14:31
一般软件,不能乱改的,有的改了会闪退,因为用了高版本api。有能力的得修复 ...

哦,小白不懂,只是想测试一下,盒子安装看一下壳好不好用。
看了同样的壳开发的应用,好像把18改成17可以安装。。。
回复

使用道具 举报

6

主题

399

帖子

865

积分

高中生

Rank: 4

金币
216
好评
0
贡献
1
发表于 2020-3-24 11:00:12 | 显示全部楼层
回复

使用道具 举报

0

主题

852

帖子

5932

积分

硕士生

Rank: 6Rank: 6

金币
21
好评
1
贡献
0
发表于 2020-3-24 18:30:06 | 显示全部楼层
mark收藏备用
回复

使用道具 举报

0

主题

572

帖子

1998

积分

高中生

Rank: 4

金币
98
好评
0
贡献
0
发表于 2020-3-24 18:32:55 | 显示全部楼层
谢谢分享,很有用
回复

使用道具 举报

发表回复

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表